﻿
.po_tool_div {
	position: fixed;
	right: 2rem;
	bottom: 2rem;
	background: rgba(255, 255, 255, 0.5);
	/*border: 1px solid #c8c8c8;*/
	overflow: visible;
	/*min-width: 100px;*/
	font-size: 0.75rem;
	font-weight: normal;
	/*color: #787878;*/
	max-width: 50%;
	/*z-index: 100000;*/
	padding: 0.375rem 0.25rem 0.375rem 0.25rem;
	text-align: center;
	box-shadow: 0px 0.125rem 0.1875rem #989898;
    z-index: 10000;
}

    .po_tool_div:hover {
        background: rgba(255, 255, 255, 1.0);
    }
    .po_tool_div > .mgrip_div {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 0.375rem;
        cursor: move;
    }

.po_tool {
    display: inline-block;
    vertical-align: bottom;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

    .po_tool > li {
        display: inline-block;
        float: left;
        padding: 0px;
    }

        .po_tool > li > button {
            border: 0px;
            padding: 0px 0.5rem;
            background-color: transparent;
            /*opacity: 0.5;*/
        }
		.po_tool > li > button > img {
			border: none;
			height: 1rem;
			width: 1rem;
		}

            .po_tool > li > button:disabled {
                /*border: 0px;
	background-color:transparent;*/
                opacity: 0.3;
            }

            .po_tool > li > button:hover {
                background-color: lightgray;
                opacity: 1.0;
            }

                .po_tool > li > button:hover:disabled {
                    background-color: transparent;
                    opacity: 0.3;
                    cursor: auto;
                }

.po_tool_rec {
    display: inline-block;
}
